## GoaFoursquareProvider GoaFoursquareProvider — A provider for Foursquare |

## Types and Values

| GoaFoursquareProvider

## Object Hierarchy

        GObject
        ╰── GoaProvider
            ╰── GoaOAuth2Provider
                ╰── GoaFoursquareProvider

## Description

GoaFoursquareProvider is used for handling Foursquare accounts.

## Functions

## Types and Values

### GoaFoursquareProvider

    typedef struct _GoaFoursquareProvider GoaFoursquareProvider;

The GoaFoursquareProvider structure contains only private data and should only be accessed using the provided API.